From 84247c7b52b76c039c921fcb315ecd4ba197d1ae Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Tue, 19 May 2009 08:54:46 +0200
Subject: [PATCH] coreutils: Disable %check on ARM.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 coreutils.spec |    5 ++++-
 1 files changed, 4 insertions(+), 1 deletions(-)

diff --git a/coreutils.spec b/coreutils.spec
index cbe4076..a0b5889 100644
--- a/coreutils.spec
+++ b/coreutils.spec
@@ -1,7 +1,7 @@
 Summary: A set of basic GNU tools commonly used in shell scripts
 Name:    coreutils
 Version: 7.2
-Release: 1%{?dist}
+Release: 1%{?dist}.fa1
 License: GPLv3+
 Group:   System Environment/Base
 Url:     http://www.gnu.org/software/coreutils/
@@ -163,8 +163,11 @@ make all %{?_smp_mflags} \
 # XXX docs should say /var/run/[uw]tmp not /etc/[uw]tmp
 sed -i -e 's,/etc/utmp,/var/run/utmp,g;s,/etc/wtmp,/var/run/wtmp,g' doc/coreutils.texi
 
+%ifnarch %{arm}
 %check
 make check
+%endif
+
 
 %install
 rm -rf $RPM_BUILD_ROOT
-- 
1.5.5.6

